{
  "schemaVersion": 1,
  "id": "baseband-ednieva",
  "version": "1.0-SNAPSHOT",
  "name": "BaseBand-Ednieva",
  "description": "",
  "authors": [],
  "contact": {
    "website": "https://baseband.com.de",
    "repo": "https://git.tudbut.de/BaseBand"
  },
  "license": "All-Rights-Reserved",
  "environment": "client",
  "entrypoints": {
    "preLaunch": [
      "de.com.baseband.ednieva.loader.Launch"
    ]
  },
  "depends": {
    "fabricloader": ">=0.18.2",
    "fabric": "*",
    "minecraft": "1.21.8"
  }
}
